import request from '@/utils/request2'

export const QueryPage = params => {
  return request({
    url: '/api-web/sysExamSong/queryPage',
    data: {},
    params,
    requestType: 'form'
  })
}

export const Add = data => {
  return request({
    url: '/api-web/sysExamSong/add',
    method: 'post',
    data,
    params: {},
  })
}

export const Update = data => {
  return request({
    url: '/api-web/sysExamSong/update',
    method: 'post',
    data,
    params: {},
  })
}

export const Del = id => {
  return request({
    url: '/api-web/sysExamSong/del/' + id,
    method: 'post',
    data: {},
    params: {},
    requestType: 'form'
  })
}
